Menu
Todos los mensajes (Turriano)



 Abajo   Tema anterior   Tema siguiente



Tengo GIMP 2.10 y no puedo mover capas
Echando un vistazo
Registrado: 25/4/2006 20:53
Grupo:
Usuarios Registrados
Mensajes: 4
Nivel : 1; EXP : 21
HP : 0 / 5
MP : 1 / 198
Ausente

Tengo GIMP 2.10 y no puedo mover capas.
Lo he intentado todo y no consigo nada.
Esta novedad no la conozco.
¿Qué pasa?
Es desesperante

 

Enviado el: 5/06 18:21
Tema | Foro


Imprimir imagen "tal cual"
Echando un vistazo
Registrado: 25/4/2006 20:53
Grupo:
Usuarios Registrados
Mensajes: 4
Nivel : 1; EXP : 21
HP : 0 / 5
MP : 1 / 198
Ausente
Que cada vez que imprimo una imagen, me sale del tamaño según ocupe en el folio.
Si es unicono por ejemplo, me sale enorme y si es una imagen grande, me sale ocupando todo el folio igual.
Usando el visor de imágenes de Ubuntu o el mismo Gimp.
¿Cómo podría hacer que saliera, como sale en pantalla, en cuanto a tamaño?
Gracias por leerme.
Enviado el: 28/12/2013 1:30
Tema | Foro


Re: He intentado incorpara el plugin para *.DDS...
Echando un vistazo
Registrado: 25/4/2006 20:53
Grupo:
Usuarios Registrados
Mensajes: 4
Nivel : 1; EXP : 21
HP : 0 / 5
MP : 1 / 198
Ausente
W7 y 32 bits.
Lo de portable, es porque me parece más cómodo si me estropea el ordenado o ntengo que llevarlo en un pincho usb.
Pero no hay problema por instalarlo normal.
Enviado el: 13/9/2012 2:01
Tema | Foro


He intentado incorpara el plugin para *.DDS...
Echando un vistazo
Registrado: 25/4/2006 20:53
Grupo:
Usuarios Registrados
Mensajes: 4
Nivel : 1; EXP : 21
HP : 0 / 5
MP : 1 / 198
Ausente
Y al intentar instalarlo, me sale este mensaje:
"El programa no puede instalarse porque falta libgimp-2.0-0.dll en el equipo...".

Uso W7 y la versión de GIMP, es la 2.8.0 Portable

¿Se me escapa algo?
Gracias!
Enviado el: 20/8/2012 23:12
Tema | Foro



 Arriba